Bug 214071 - RFE: WM update/event notifications via gnome-notification system in gnome-panel
RFE: WM update/event notifications via gnome-notification system in gnome-panel
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 07:48 EST by Kevin Verma
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-22 17:03:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-11-05 07:48:28 EST
Description of problem:
This is RFE, where imagine a user not using ¨gnome-taskbar¨ or window-list, and
the sound is muted, and just during that a there is an alert within an on-going
chat in gaim or chat or any other app.

In such a situation this alert always goes un-noticed. 

Recently we had seen, notification system in gnome/metacity that can be well
adapted and settled so that we see more and more applications refering to it for
passing event alerts. 

Please do let me know if this is already there but needed to be adapted to by
other applications actually.
Comment 1 Søren Sandmann Pedersen 2007-03-22 17:03:58 EDT
This would have to be done in the upstream project - in particular, I believe
each individual application that would do notifications would have to support this.

If I understand correctly, metacity would not be involved in such a feature at all.


Note You need to log in before you can comment on or make changes to this bug.